<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>SUPPLIES - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">SUPPLIES</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
  <p>
    Yo, ain't no need of stoppin', girl<br />
    Yeah, there ain't no need of stoppin', girl<br />
    Yeah, OK<br />
  </p>
  <p>
    Met you out on Broadway on the hottest night in town<br />
    We arrived solo but we were bein' chased around<br />
    Saw you bein' cornered by some guy you used to know<br />
    Stepped in between the both of y'all<br />
    Said, "I'm leavin', do you wanna go?"<br />
  </p>
  <p>
    'Cause I'll be the light when you can't see<br />
    I'll be the wood when you need heat<br />
    I'll be the generator, turn me on when you need electricity<br />
    Some shit's 'bout to go down<br />
    I'll be the one with the level head<br />
    The world can end now<br />
    Baby, we'll be livin' in The Walkin' Dead<br />
  </p>
  <p>
    'Cause I got supplie ie ies<br />
    Supplie ie ies<br />
    I got you, I got supplie ie ies<br />
    Supplie ie ies<br />
  </p>
  <p>
    I don't know if you remember this<br />
    But I was out of town<br />
    Flew in on a three a.m. just to show up and hear your sounds<br />
    The multiple times, stop, hit the set<br />
    You ain't had it that way<br />
    I can guarantee you that<br />
  </p>
  <p>
    'Cause I'll be the light when you can't see<br />
    I'll be the wood when you need heat<br />
    I'll be the generator, turn me on when you need electricity<br />
    Some shit's 'bout to go down<br />
    I'll be the one with the level head<br />
    The world can end now<br />
    Baby, we'll be livin' in The Walkin' Dead<br />
  </p>
  <p>
    'Cause I got supplie ie ies<br />
    Supplie ie ies<br />
    I got you, I got supplie ie ies<br />
    Supplie ie ies<br />
  </p>
  <p>
    Ain't no need of stoppin', girl<br />
    Can't nobody top it, girl<br />
    Ain't no better option, girl, OK<br />
    Ain't nobody stoppin', girl<br />
    This here when I drop in, girl<br />
    I work, work when I clock in, girl, OK<br />
  </p>
  <p>
    I'll be the light when you can't see<br />
    I'll be the wood when you need heat<br />
    I'll be the generator, turn me on when you need electricity<br />
    Some shit's 'bout to go down<br />
    I'll be the one with the level head<br />
    The world can end now<br />
    Baby, we'll be livin' in The Walkin' Dead<br />
  </p>
  <p>
    Now I wanna know everything<br />
    Don't leave a single detail out<br />
    I'll get mine later, just fell out<br />
    It makes me a generous lover<br />
    Ooh, I wanna see everything<br />
    So don't leave a single detail out<br />
    I want it all on the table<br />
    The personal way to, wait<br />
  </p>
  <p>
    Ain't no need of stoppin', girl<br />
    Yeah, there ain't no need of stoppin', girl<br />
    Yeah, OK<br />
  </p>
  <p>
    'Cause I got supplie ie ies<br />
    Supplie ie ies<br />
    I got you, I got supplie ie ies<br />
    Supplie ie ies<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>